{
  "name": "fresh",
  "author": {
    "name": "TJ Holowaychuk",
    "email": "tj@vision-media.ca",
    "url": "http://tjholowaychuk.com"
  },
  "description": "HTTP response freshness testing",
  "version": "0.1.0",
  "main": "index.js",
  "dependencies": {},
  "devDependencies": {
    "mocha": "*",
    "should": "*"
  },
  "_id": "fresh@0.1.0",
  "optionalDependencies": {},
  "engines": {
    "node": "*"
  },
  "_engineSupported": true,
  "_npmVersion": "1.1.21",
  "_nodeVersion": "v0.6.18",
  "_defaultsLoaded": true,
  "dist": {
    "shasum": "7dbe9f8603e489758d42d5a694cae0602fba8ed4"
  },
  "_from": "fresh@0.1.0"
}
